langcode: en
status: true
dependencies:
  config:
    - views.view.articles_aside
  module:
    - node
    - views
  theme:
    - umami
id: umami_views_block__articles_aside_block_1
theme: umami
region: sidebar
weight: -7
provider: null
plugin: 'views_block:articles_aside-block_1'
settings:
  id: 'views_block:articles_aside-block_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      article: article
